package DataOfWildCard.DataOfWildCardJ.DataOfRank1.DataOfRankType7;

import DataOfWildCard.DataOfWildCardJ.DataOfRank1.DataOfRankType7.DataOfSet7_1.LaiZi0;
import DataOfWildCard.DataOfWildCardJ.DataOfRank1.DataOfRankType7.DataOfSet7_1.LaiZi1;
import DataOfWildCard.DataOfWildCardJ.DataOfRank1.DataOfRankType7.DataOfSet7_1.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType7_1 {
    public long [][][] DoRT7_1 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType7_1(){
        DoRT7_1[0] = lz0.lz0;
        DoRT7_1[1] = lz1.lz1;
        DoRT7_1[2] = lz2.lz2;
    }
}
